Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

i18n Gem up to 0.7.x hash.rb denial of service

A vulnerability was found in i18n Gem up to 0.7.x and classified as problematic. This issue affects an unknown function of the file lib/i18n/core_ext/hash.rb. The manipulation with an unknown input leads to a denial of service vulnerability...
Auteur: VulDB

Google Android up to 8.1 l2c_main.cc process_l2cap_cmd memory corruption

A vulnerability was found in Google Android up to 8.1. It has been declared as critical. Affected by this vulnerability is the function process_l2cap_cmd of the file l2c_main.cc. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android up to 8.1 gatt_sc.cc gatts_process_attribute_req memory corruption

A vulnerability was found in Google Android up to 8.1. It has been classified as critical. Affected is the function gatts_process_attribute_req of the file gatt_sc.cc. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android up to 8.1 bnep_api.cc BNEP_Write memory corruption

A vulnerability was found in Google Android up to 8.1 and classified as critical. This issue affects the function BNEP_Write of the file bnep_api.cc. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Google Android up to 8.1 bnep_main.c bnep_data_ind memory corruption

A vulnerability has been found in Google Android up to 8.1 and classified as critical. This vulnerability affects the function bnep_data_ind of the file bnep_main.c. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android up to 8.1 bta_dm_act.cc bta_dm_sdp_result memory corruption

A vulnerability, which was classified as critical, was found in Google Android up to 8.1. This affects the function bta_dm_sdp_result of the file bta_dm_act.cc. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Google Android up to 8.1 l2c_main.cc process_l2cap_cmd memory corruption

A vulnerability was found in Google Android up to 8.1. It has been rated as critical. Affected by this issue is the function process_l2cap_cmd of the file l2c_main.cc. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android drivers/hid/hid-debug.c chap_server_compute_md5() memory corruption

A vulnerability was found in Google Android (the affected version is unknown). It has been classified as critical. This affects the function chap_server_compute_md5() of the file drivers/hid/hid-debug.c. The manipulation with an unknown input...
Auteur: VulDB

Google Android up to 9.0 WiFi WifiStateMachine.java sendNetworkStateChangeBroadcast information disclosure

A vulnerability was found in Google Android up to 9.0 and classified as problematic. Affected by this issue is the function sendNetworkStateChangeBroadcast of the file WifiStateMachine.java of the component WiFi. The manipulation as part of a...
Auteur: VulDB

Google Android binder.c task_get_unused_fd_flags memory corruption

A vulnerability, which was classified as critical, was found in Google Android (the affected version is unknown). Affected is the function task_get_unused_fd_flags of the file binder.c. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android 8.0/8.1 RootWindowContainer.java computeFocusedWindow privilege escalation

A vulnerability classified as critical was found in Google Android 8.0/8.1. This vulnerability affects the function computeFocusedWindow of the file RootWindowContainer.java. The manipulation with an unknown input leads to a privilege escalation...
Auteur: VulDB

Google Android up to 8.1 sdp_utils.cc sdpu_extract_attr_seq memory corruption

A vulnerability classified as critical has been found in Google Android up to 8.1. This affects the function sdpu_extract_attr_seq of the file sdp_utils.cc. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Google Android up to 8.1 bnep_main.cc bnep_data_ind memory corruption

A vulnerability was found in Google Android up to 8.1. It has been rated as critical. Affected by this issue is the function bnep_data_ind of the file bnep_main.cc. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android up to 8.1 avdt_msg.cc avdt_msg_prs_cfg memory corruption

A vulnerability was found in Google Android up to 8.1. It has been declared as problematic. Affected by this vulnerability is the function avdt_msg_prs_cfg of the file avdt_msg.cc. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android up to 8.1 ResourceTypes.cpp DynamicRefTable::load memory corruption

A vulnerability was found in Google Android up to 8.1. It has been classified as problematic. Affected is the function DynamicRefTable::load of the file ResourceTypes.cpp. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android up to 8.1 avrc_api.cc avrc_proc_vendor_command memory corruption

A vulnerability was found in Google Android up to 8.1 and classified as critical. This issue affects the function avrc_proc_vendor_command of the file avrc_api.cc. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Google Android 8.0/8.1 avct_bcb_act.cc avct_bcb_msg_ind memory corruption

A vulnerability has been found in Google Android 8.0/8.1 and classified as critical. This vulnerability affects the function avct_bcb_msg_ind of the file avct_bcb_act.cc. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android up to 8.1 smp_br_main.cc smp_br_state_machine_event memory corruption

A vulnerability, which was classified as critical, was found in Google Android up to 8.1. This affects the function smp_br_state_machine_event of the file smp_br_main.cc. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Google Android up to 8.1 USB Device Utils.cpp readMetadata directory traversal

A vulnerability, which was classified as problematic, has been found in Google Android up to 8.1. Affected by this issue is the function readMetadata of the file Utils.cpp of the component USB Device Handler. The manipulation with an unknown...
Auteur: VulDB

Google Android 6.0/6.0.1/7.0/7.1.1/7.1.2 ih264d_api.c ih264d_video_decode denial of service

A vulnerability classified as problematic was found in Google Android 6.0/6.0.1/7.0/7.1.1/7.1.2. Affected by this vulnerability is the function ih264d_video_decode of the file ih264d_api.c. The manipulation with an unknown input leads to a...
Auteur: VulDB

Google Android up to 8.1 ID3.cpp memory corruption

A vulnerability was found in Google Android up to 8.1. It has been rated as critical. This issue affects an unknown function of the file ID3.cpp. The manipulation with an unknown input leads to a memory corruption vulnerability (Out-of-Bounds)....
Auteur: VulDB

Google Android 6.0/6.0.1/7.0/7.1.1/7.1.2 bnep_main.cc bnep_data_ind memory corruption

A vulnerability was found in Google Android 6.0/6.0.1/7.0/7.1.1/7.1.2. It has been declared as critical. This vulnerability affects the function bnep_data_ind of the file bnep_main.cc. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android OMXNodeInstance.cpp CopyToOMX memory corruption

A vulnerability was found in Google Android (the affected version is unknown). It has been classified as critical. This affects the function CopyToOMX of the file OMXNodeInstance.cpp. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android futex.c get_futex_key memory corruption

A vulnerability was found in Google Android (the affected version is unknown) and classified as critical. Affected by this issue is the function get_futex_key of the file futex.c. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Google Android bus.c driver_override_store/driver_override_show memory corruption

A vulnerability has been found in Google Android (the affected version is unknown) and classified as critical. Affected by this vulnerability is the function driver_override_store/driver_override_show of the file bus.c. The manipulation with an...
Auteur: VulDB
First1609161016111612161316141615161616171618Last

Événements SSI